> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zeal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Paperwork Template by ID

> Fetch a specified Paperwork Template by its template ID.

Fetches a specified Paperwork Template by `templateID`. This endpoint will return the fetched [Paperwork Template](/reference/paperwork-api/paperwork-template-object) object.


## OpenAPI

````yaml openapi/zeal-api.json get /paperwork/templates/{templateID}
openapi: 3.1.0
info:
  title: zeal-api
  version: '1.0'
servers:
  - url: https://api.zeal.com
security:
  - sec0: []
paths:
  /paperwork/templates/{templateID}:
    get:
      description: Fetches a specified Paperwork Template by templateID.
      parameters:
        - name: templateID
          in: path
          description: Unique identifier for the paperwork template
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  data:
                    type: object
                    description: Fetched Paperwork Template object
        '400':
          description: '400'
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  errors:
                    type: array
                    items:
                      type: object
                      properties:
                        message:
                          type: string
                        code:
                          type: integer
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer

````